/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/

h3
{
	font-weight:400!important;
}

/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/

#top-menu li, #menu-main-menu li {
  font-weight: 300 !important;
  text-transform: uppercase;
}

.centered-inline-logo-wrap, .et_pb_menu__logo-slot
{
	width:35%!important;
	padding-right:0px!important;
}

#top-menu-nav
{
	width:100%!important;
	padding:15px 0px!important;
}

.cstm-header .et_pb_menu__menu, 
.cstm-header .et-menu-nav, 
.cstm-header #menu-main-menu, 
.et_pb_menu__logo a{
  width: 100% !important;
}

.et_header_style_split #et-top-navigation
{
	padding:44px 0px 3px 0px!important;
}

.et_header_style_split .et-fixed-header #et-top-navigation
{
	padding-top:20px!important;
}

  .et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    max-height: 54px!important;
  }

.cstm-header .et_pb_menu .et-menu > li
{
	padding:0px 30px!important;
}

/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/

.slide-heading
{
	font-family: masqualero-groove, sans-serif!important;
    font-weight: 400;
    font-style: normal;
}

.about-profiles img
{
	border-radius:50%!important;
}

.sby_video_title
{
  font-size: 22px!important;
  letter-spacing: 0px!important;
  line-height: 26px!important;
  color: #000000;
  font-weight: 400!important;
  font-family: "Oswald";
}

.sb_youtube .sby_info
{
	text-align:left!important;
}

.sby_meta, .sby_likes, .sby_comments {
  font-size: 16px !important;
  letter-spacing: 0px;
  line-height: 26px !important;
  color: #707070;
  font-weight: 400;
  font-family: "Oswald";
}

.sby_caption_wrap.sby_item_caption_wrap {
  font-size: 18px !important;
  line-height: 22px !important;
  color: #000000 !important;
  font-weight: 300;
  font-family: "Oswald";
  text-align: left !important;
}

/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/

.cog-form__container, .form-txt
{
	max-width:80%!important;
	margin:0 auto!important;
}

.cog-form
{
max-width:100%!important;
}

.ab-profile h3 {
  min-height: 82px;
}

.sby_likes::after {
  content: 'Likes';
}

.sby_comments::after {
  content: 'Comments';
}

.page-template-default .et_pb_text {
	letter-spacing: 0;
}
.page-template-default .et_pb_text h2, .page-template-default .et_pb_text h3, .page-template-default .et_pb_text h4 {
	letter-spacing: 1;
}

.sby-owl-nav .sby-owl-prev, .sby-owl-nav .sby-owl-next{
  background: #222!important;
  box-shadow: none!important;
}

.sby-owl-nav .sby-owl-prev .fa-chevron-left, .sby-owl-nav .sby-owl-next .fa-chevron-right{
	color: #fff!important;
}

/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*
#footer-bottom
{
	display:none!important;
}*/


.et_pb_widget h4 {
  font-size: 28px;
  letter-spacing: 1px;
  line-height: 26px;
  color: #ffffff !important;
  font-weight: 300;
  font-family: "Oswald";
	margin-bottom:15px!important;
}

.widget_block p, .widget_nav_menu .menu-item {
  font-size: 20px !important;
  letter-spacing: 1px;
  line-height: 26px;
  color: #ffffff;
  font-weight: 300;
  font-family: "Oswald";
}

.footer-widget li::before
{
	display:none!important;
}

#main-footer .container
{
	max-width:100%!important;
	width:90%!important;
}

#footer-widgets .footer-widget:not(:first-child) {
  padding: 0px 10% !important;
}

.custom-ftr .et_pb_module.et_pb_icon {
  float: left;
  width: 25%;
  padding-right:20px;
}

	.ftr-nav
	{
		padding-left:0px!important;
	}

.custom-ftr a, .ftr-copy a
{
	color:#fff!important;
}

a:hover
{
	text-decoration:underline!important;
}

.ftr-nav li {
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 38px;
  color: #ffffff;
  font-weight: 300;
  font-family: "Oswald";
  list-style: none;
}

.mb-br
	{
		display:none!important;
	}

/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

@media only screen and (max-width:767px)
{
	.stream-section .et_pb_grid_item {
	  width: 50% !important;
	  float: left !important;
	  padding: 0px 15px;
}
	
	.stream-section .et_pb_grid_item:nth-child(3n)
	{
		margin-right:0px!important;
	}
	
	.stream-section .et_pb_column {
       width: 50% !important;
       float: left !important;
   }
	
	.ftr-copy .et_pb_column
	{
		margin-bottom:0px!important;
	}
	
	
	.sep
	{
		display:none!important;
	}
	
	.mb-br
	{
		display:block!important;
	}
	
	p
	{
		font-size:16px!important;
	}
	
	.ftr-nav li
	{
		font-size:16px!important;
		line-height:28px!important;
	}
	
	h2
	{
		font-size:28px!important;
	}
	
	h3
	{
		font-size:24px!important;
	}
	
	.hb-title h3
	{
		font-size:36px!important;
	}
	
	h4
	{
		font-size:20px!important;
	}
	
	.blue-bar h3
	{
		font-size:18px!important;
	}
	
	.et_mobile_menu 
	{
		margin-top:15px!important;
	}
}

@media only screen and (min-width: 981px){
.et_pb_sticky img {
  max-height: 72px !important;
}
	
.et_pb_sticky .et_pb_row
	{
		padding:10px 0px!important;
	}
}



